.graphicsButton
{
	border:0;
	padding:0;
	margin:0;
	font-family:Arial;
	font-size: 11px;
	color:#6C6C6C;
	cursor:pointer;
	height: 20px;
	float:left;
}
.graphicsButton a
{
	text-decoration: none;
	color:#6C6C6C;
}
.graphicsButton .start
{
	float:left; background:url(./../pub/img/button-grey-left.gif) no-repeat; height:20px;
}
.graphicsButton .startActive
{
	float:left; background:url(./../pub/img/button-blue-left.gif) no-repeat; height:20px;
}
.graphicsButton .label
{
	float:left; padding: 0 5px 0 5px; background: url(./../pub/img/button-grey-middle.gif) repeat-x; height:20px; padding-top: 2px;
}
.graphicsButton .label div
{
	float:left;
}
.graphicsButton .label img
{
	border:0; margin-top:1px; font-size: 11px;
}
.graphicsButton .labelActive
{
	float:left; padding: 0 5px 0 5px; background: url(./../pub/img/button-blue-middle.gif) repeat-x; height:20px; padding-top: 2px;
}
.graphicsButton .labelActive div
{
	float:left;
}
.graphicsButton .labelActive img
{
	border:0; margin-top:1px;
}
.graphicsButton .end
{
	float:left; background:url(./../pub/img/button-grey-right.gif) no-repeat; height:20px; width:4px; font-size: 1px;
}
.graphicsButton .spacer
{
	width:10px; float:left;
}
.graphicsButton .endActive
{
	float:left; background:url(./../pub/img/button-blue-right.gif) no-repeat; height:20px; width:4px;
}